This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 31066 - up2date fails to install /download required components
up2date fails to install /download required components
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-08 09:44 EST by Marius Hjelle
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 11:20:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marius Hjelle 2001-03-08 09:44:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


up2date fails to install the pakage contaning 'libcrypto.so.0' (openssl).

Reproducible: Always
Steps to Reproduce:
1.run up2date
2.let it update/ upgrade your rpms
3.restart your services and the rndc service will exit whit error message: 
error while loading shared libraries: libcrypto.so.0: cannot load shared 
object file: No such file or blah, blah
	

Actual Results:  se steps to reproduce

Expected Results:  positive

installing the required pakage (rpm) solves the problem.
I do not really know if this is actually up2dates fault or the result of 
some breakage in the rpm-database. Investigate!
up2date is either broken or breaks rpm database. The functionallity of 
this product is 0. I'll bet you can do better. Cheers

Note You need to log in before you can comment on or make changes to this bug.